/* Overrides antd Carousel default buttons */
.ant-carousel .slick-prev::before,
.ant-carousel .slick-next::before {
  color: unset;
  font-size: unset;
  content: '';
}

.ant-carousel .slick-prev:hover,
.ant-carousel .slick-next:hover,
.ant-carousel .slick-prev:focus,
.ant-carousel .slick-next:focus {
  color: unset;
  content:''
}
